from route import app, logger


if __name__ == '__main__':
    import uvicorn

    logger.info(f'启动 {app.title} 应用')

    uvicorn.run('main:app', host="0.0.0.0", port=8088, reload=True, log_config=None)
